CLD-123 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2017-3736 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) openssl
Deficiency Type SECURITY
Date Created 2017-11-02 21:32:40
Date Last Modified 2017-11-02 21:50:32

Version Specific Information:

Cucumber 1.0 i686 fixed in openssl-1.0.2m-i686-1
Cucumber 1.0 x86_64 fixed in openssl-1.0.2m-x86_64-1 and openssl-lib_i686-1.0.2m-lib_i686-1

Cucumber 1.1 i686 fixed in openssl-1.0.2m-i686-1
Cucumber 1.1 x86_64 fixed in openssl-1.0.2m-x86_64-1 and openssl-lib_i686-1.0.2m-lib_i686-1

Details:

None